<html>

    <head>
        <title>Belajar HTML !</title>
        <!-- Styling HTML -->

        <style>
            /* Kode CSS */

            button{
                background-color: chartreuse;
                border:none;
                color:crimson;
                height: 30px;
                width: 100px;
                margin-top:30px;
            }

            h1{
                color: #faca2a;
                background-color: black;
                display: flex;
            }

            span{
                color:cyan ;
            }
            /* tanda # ini disebut dengan sebutan "selector" itu merujuk pada element (tag) dengan id tertentu */
            #first-text{
                color:yellow;
            }

            #second-text{
                color: blue;
            }

            span{
                font-family: 'Arial';
            }
            
            img{
                width: 300px;
                height: 300px;
                border-radius:30%;

            }

            .frame{
                width: 100%;
                height: 500px ;
                display: flex;
                /* horizontal aligment */
                justify-content: center; 
                /* vertical alignment */
                align-items: center;
                flex-direction: row;
                background-color: blue;
            }
      
        </style>
    </head>
    <body>
        <!-- Heading -->
       <h1>
           <span id="first-text">
               BELAJAR 
           </span>
           <span id="second-text">
               HTML
           </span>
        </h1>
        <h1>
            <span id="first-text">
                Text Kedua 
            </span>
            <span id="second-text">
                HTML
            </span>
         </h1>
       
       <!-- 
            img =>  TAG
            src (source) => attribute dari TAG
        -->
        <div class="frame">
            <img id="img1" src="https://akcdn.detik.net.id/api/wm/2019/05/10/7ac541ac-2c34-46b3-a999-70d2251648ea_169.jpeg?wid=63&w=650" />
            <img id="img2" src="https://akcdn.detik.net.id/api/wm/2019/05/10/7ac541ac-2c34-46b3-a999-70d2251648ea_169.jpeg?wid=63&w=650" />
            <img id="img3" src="https://akcdn.detik.net.id/api/wm/2019/05/10/7ac541ac-2c34-46b3-a999-70d2251648ea_169.jpeg?wid=63&w=650" />
        </div>


        <br> 
       <button>Click Me</button>
    </body>
</html>